Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 123051 - Set up a DNS record for hg.netbeans.org
Set up a DNS record for hg.netbeans.org
Status: RESOLVED INVALID
Product: obsolete
Classification: Unclassified
Component: collabnet
6.x
All All
: P2 (vote)
: TBD
Assigned To: support
issues@www
CNSC-023280
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 13:45 UTC by Antonin Nebuzelsky
Modified: 2009-11-08 02:38 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2007-11-29 13:45:31 UTC
Please, setup a DNS record for the following name/IP pair:

hg.netbeans.org - 70.42.188.16

We'd like to have this as soon as possible, thanks.
Comment 1 Michal Zlamal 2007-11-29 14:50:00 UTC
Assigning to support
Comment 2 Unknown 2007-11-29 15:07:06 UTC
Hi,

Thank you for contacting CollabNet Support. I am reducing the priority to P2 because P1's are only for Site
Outages,Component not being accessible and for Repo Wedging. However, I will try to work with my internal team to
complete the specified task as soon as possible

Thanks and Regards,
Karthikeyan.S,
Support Operations.
Comment 3 Unknown 2007-11-29 15:17:14 UTC
Hi,

       I have filed an internal ticket to complete the requested task. We will let you know once the task is complete 


Thanks and Regards,
Karthikeyan.S,
Support Operations.
Comment 4 Unknown 2007-11-29 20:02:11 UTC
Hi,

This task has been completed and verified. Please verify the same from your end and feel free to respond for any further
difficulties regarding this.

Thanks
Sindhu
Support Operations
Comment 5 Antonin Nebuzelsky 2007-11-30 10:00:48 UTC
We verified it works. Thanks for the quick action!
Comment 6 Unknown 2007-11-30 10:06:12 UTC
Hi,

    Thanks for your quick response.  I will close the case for now. Please feel free to get back to us for further queries.


Thanks and Regards,
Karthikeyan.S,
Support Operations.
Comment 7 Marian Mirilovic 2009-11-08 02:38:14 UTC
We recently moved out from Collabnet's infrastructure


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo